SUSE-SU-2017:1912-1: important: Security update for Linux Kernel Live Patch 22 for SLE 12

The following information has been provided by the opensuse security announce mailing lisT

SUSE Security Update: Security update for Linux Kernel Live Patch 22 for SLE 12
______________________________________________________________________________

Announcement ID:    SUSE-SU-2017:1912-1
Rating:             important
References:         #1039348 #1039496 #1045340 #1045406
Cross-References:   CVE-2017-1000364
Affected Products:
SUSE Linux Enterprise Server for SAP 12
SUSE Linux Enterprise Server 12-LTSS
______________________________________________________________________________

An update that solves one vulnerability and has three fixes
is now available.

Description:

This update for the Linux Kernel 3.12.61-52_77 fixes several issues.

The following bugs were fixed:

– CVE-2017-1000364: The previous fix for the stack gap increase tracked by
CVE-2017-1000364 had a regression, which is fixed by this follow up
patch. (bsc#1039496)

Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

– SUSE Linux Enterprise Server for SAP 12:

zypper in -t patch SUSE-SLE-SAP-12-2017-1188=1

– SUSE Linux Enterprise Server 12-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-2017-1188=1

To bring your system up-to-date, use “zypper patch”.

Package List:

– SUSE Linux Enterprise Server for SAP 12 (x86_64):

kgraft-patch-3_12_61-52_77-default-2-2.1
kgraft-patch-3_12_61-52_77-xen-2-2.1

– SUSE Linux Enterprise Server 12-LTSS (x86_64):

kgraft-patch-3_12_61-52_77-default-2-2.1
kgraft-patch-3_12_61-52_77-xen-2-2.1

References:

https://www.suse.com/security/cve/CVE-2017-1000364.html
https://bugzilla.suse.com/1039348
https://bugzilla.suse.com/1039496
https://bugzilla.suse.com/1045340
https://bugzilla.suse.com/1045406